
.about-top{
    width: 100%;
    min-width: 1200px;
    position: relative;
}
.about-top > img{
    width: 100%;
    height: auto;
}

.about-tptit{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50% , -50%);
    color: #ffffff;
    font-size: 72px;
}


.about-bj{
    min-width: 1200px;
    background-image: url("../images/picbj02.png");
    background-size: 100% 100%;
}

.about-box{
    padding: 80px 0;
    display: flex;
    justify-content: space-between;

}
.about-bxle{
    width: 60%;
}
.about-bxltit{
    font-size: 40px;
    font-weight: 600;
}
.about-bxltxt{
    font-size: 18px;
    color: #222222;
}
.about-bxltxt p{
    margin-top: 30px;
}

.about-bxri{
    width: 33%;
}
.about-bxri img{
    width: 100%;
    height: auto;
}

@media only screen and (max-width: 1440px) {
    .about-box{
        padding: 70px 0;
    }
    .about-bxltit {
        font-size: 36px;
    }
    .about-bxltxt p {
        margin-top: 25px;
    }

}






@media only screen and (max-width: 769px) {
    .about-top{
        min-width: 100%;
    }

    .about-bj{
        min-width: 100%;
    }


    .about-tptit{
        font-size: .6rem;
        padding-left:.2rem;
    }

    .about-box {
        padding: .5rem .1rem;
        flex-direction: column;
    }
    .about-bxle {
        width: 100%;
    }
    .about-bxltit {
        font-size: .32rem;
    }
    .about-bxltxt {
        font-size: .24rem;
    }
    .about-bxltxt p {
        margin-top: .3rem;
    }


    .about-bxri {
        width: 100%;
        margin-top: .4rem;
    }

}




